/*
Theme Name:  WSM Template Park City Child
Version:     1.0
Author:      WSM
Author URI:  http://www.whitestonemarketing.com
Template:    wsm-template-park-city
*/
/* Adjust the value of 'Template:' above to match the parent theme's folder name */

/* add custom styles here */

/* top align slider images
.carousel-inner .item {
	background-position: top center;
}
*/

.main-content-area, .footer-bottom {
    background-image: url(images/marble-pattern.png);
}

.room-show-options-wrapper .nav-justified li.dropdown:nth-child(3) {
    display: none;
}

#event-policies .text-with-background-image-text-inner {
    color: #494949;
}

.btn-red {
    background-color: #3ca5aa;
}

.btn-red:hover {
    background-color: #47b9be;
}

.room-show-options-wrapper .nav-justified li.dropdown:nth-child(1), .room-show-options-wrapper .nav-justified li.dropdown:nth-child(2), .room-show-options-wrapper .nav-justified li.dropdown:nth-child(4) {
    width: 36%;
}

@media (min-width: 768px) {
    .header-top .header-top-reservations {
		background-color: #5f87a0;
		transition: background-color 0.2s;
	}
	.header-top .header-top-reservations:hover,
	.header-top .header-top-reservations:active,
	.header-top .header-top-reservations:focus {

		background-color: #7295ab;
	}
	.btn-ornament svg {
		display: none;
	}
    .rate-chart-container .table > thead > tr > th.room-col {
        width: 130px;
    }
    .rate-chart-container .table .bed-col {
        width: 75px;
    }
    .rate-chart-container .table > thead > tr > th.guests-col {
        min-width: 88px;
        width: 88px;
        }    

        /* rate chart */
        /***

        .rate-chart-container .table .bath-col {
                display: none;
        }

        .rate-chart-container .table > thead > tr > th.rates-col {
                min-width: 130px;
                width: 130px;
        }

        .rate-chart-container .table > thead > tr > th.book-col {
                width: 110px;
        }
        ***/
}

@media (min-width: 992px) {
    .rate-chart-container .table > thead > tr > th.room-col {
        width: 145px;
    }
    
        .rate-chart-container .table .bath-col {
            display: table-cell;
            width: 160px;
        }

        /* rate chart */
        /***
        .rate-chart-container .table .bath-col {
                display: table-cell;
                width: 150px;
        }
        .rate-chart-container .table .features-col {
                min-width: 110px;
        }
        ***/
}

@media (min-width: 1200px) {

       .page-id-180 #cs-3 .text-and-side-image-side-image-text.right {
                right: -40px;
        }
       .rate-chart-container .table > thead > tr > th.guests-col {
                width: 90px;
        }

        /* rate chart */
        /***
        .rate-chart-container .table > thead > tr > th {
                font-size: 18px;
        }
        .rate-chart-container .table > thead > tr > th.room-col {
                width: 210px;
        }

        .rate-chart-container .table > thead > tr > th.bath-col {
                width: 130px;
        }
        .rate-chart-container .table > thead > tr > th.features-col {
                width: 267px;
        }
        .rate-chart-container .table > thead > tr > th.rates-col {
                width: 138px;
        }
        ***/
}

@media (min-width: 1440px) {
       .page-id-180 #cs-3 .text-and-side-image-side-image-text.right {
                right: -40px;
        }
      .rate-chart-container .table .bath-col {
        display: table-cell;
        width: 200px;
    }
}
